.appointment-area {
  background: #f6f6f6;
  padding: 60px 0 52px;
}
.appointment-area h2{
  font-size: 43px !important;
}
.crm_inquiry_form_boxcustom_inquiry_form_1722586741468842 .inqury-form .input-wrap .input-label{
  display:none;
}
.filter-option{
  padding: 30px 0 !important;
  align-items: center;
  display: contents;
}
.crm_inquiry_form_boxcustom_inquiry_form_1722586741468842 .inqury-form .input-wrap.full{
  width: 25% !important;
}
.crm_inquiry_form_boxcustom_inquiry_form_1722586741468842 .inqury-form .input-wrap button{
  width:100%;
  height: 100% !important;
  border: 1px dashed #c9c6c6 !important;
}

.crm_inquiry_form_boxcustom_inquiry_form_1722586741468842 .inqury-form .textarea-input{
  
}
.appointment-area input{
      border: 1px dashed #c9c6c6 !important;
      padding:30px !important;
}
.dropdown button{
   padding: 20px  !important;
}
.appointment-area button{
  padding: 20px  !important;
}
.appointment-area textarea{
  border: 1px dashed #c9c6c6 !important;
  height: 61px !important;
}
.appointment-contact-title h4 {
  font-size: 48px;
  line-height: 1.2;
  color: var(--title-text-color);
  font-weight: 600;
  margin-bottom: 25px;
}

.appointment-area .form-box {
  position: relative;
  margin-bottom: 25px;
}

.appointment-area .form-box input {
  width: 100%;
  height: 50px;
  padding: 0 35px 0 15px;
  border: 0;
  outline: 0;
  background: #ffffff;
  border-radius: 3px;
  border: 1px dashed #c9c6c6;
}
.appointment-area .form_box input::placeholder {
  color: #696969;
}

.appointment-area .form-box textarea {
  width: 100%;
  height: 50px;
  padding: 12px 35px 12px 15px;
  border: 0;
  outline: 0;
  background: #ffffff;
  border-radius: 3px;
  border: 1px dashed #c9c6c6;
}

.appointment-area .form-box img {
  position: absolute;
  right: 15px;
  top: 17px;
  width: 16px;
}

.appointment-area .form-box-button button {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 50px;
  font-size: 19px;
  font-weight: 500;
  color: #fff;
  border: 0;
  outline: 0;
  border-radius: 3px;
  background-color: var(--color-primary);
  cursor: pointer;
  transition: .5s;
}
.appointment-area .form-box-button button:hover {
  color: var(--color-primary);
}
.appointment-area .form-box-button button::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  transform: scale(0.0, 1);
  opacity: 0;
  border-radius: 3px;
  z-index: -1;
  transition: .5s;
}
.appointment-area .form-box-button button:hover::before {
  background: #ffffff;
  opacity: 1;
  transform: scale(1,1);
}

.appointment-area .form-box .crmFormVali-error {
  left: 15px;
  right: initial;
  top: calc(100% + 3px);
  font-size: 14px;
}

@media (max-width: 599px) {
  .appointment-contact-title h4 {
    font-size: 40px;
  }
  .appointment-area .form-box {
    margin-bottom: 20px;
  }
  .appointment-area .form-box .crmFormVali-error {
    font-size: 13px;
  }
  
}



@media screen and (max-width:992px){
  .crm_inquiry_form_boxcustom_inquiry_form_1722586741468842 .inqury-form .input-wrap.full{
    width: 95% !important;
  }
  .crm_inquiry_form_boxcustom_inquiry_form_1722586741468842 .inqury-form .phone-wrap input[type="number"]{
    width: 100% !important;
  }
}



@media screen and (max-width:480px){
  .appointment-area h2{
    font-size: 24px !important;
  }
  .appointment-area{
    padding: 10px 0 !important;
  }
  .crm_inquiry_form_boxcustom_inquiry_form_1722586741468842 .inqury_title_box{
    padding: 20px 0 0 0 !important;
  }
  .appointment-area .col-lg-12{
    padding: 0 !important;
  }
  
}